debconf 1.5.73 source package in Ubuntu

Changelog

debconf (1.5.73) unstable; urgency=medium

  * Use debhelper-compat instead of debian/compat.
  * Remove ancient X-Python-Version field.
  * Drop Python 2 support.

 -- Colin Watson <email address hidden>  Sat, 03 Aug 2019 11:51:13 +0100

Upload details

Uploaded by:
Debconf Developers
Uploaded to:
Sid
Original maintainer:
Debconf Developers
Architectures:
all
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release main admin

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
debconf_1.5.73.dsc 2.0 KiB cdd4c049414cd167a4a9479d883e205bf5cebb19fc4bb6f132000a56291eb670
debconf_1.5.73.tar.xz 557.4 KiB 513895b2b77d9fb72542152390e7d4c67fe1e08de75fdad44d54ce1e7d83ecef

Available diffs

No changes file available.

Binary packages built by this source

debconf: No summary available for debconf in ubuntu eoan.

No description available for debconf in ubuntu eoan.

debconf-doc: No summary available for debconf-doc in ubuntu eoan.

No description available for debconf-doc in ubuntu eoan.

debconf-i18n: No summary available for debconf-i18n in ubuntu eoan.

No description available for debconf-i18n in ubuntu eoan.

debconf-utils: No summary available for debconf-utils in ubuntu eoan.

No description available for debconf-utils in ubuntu eoan.

python3-debconf: No summary available for python3-debconf in ubuntu eoan.

No description available for python3-debconf in ubuntu eoan.